field: ae5571fd-b45b-450b-b58e-1426d6de8c58 # Testimonial Block
fieldLayouts:
  e9609232-f4da-4b9f-8b1a-4d1caa000e15:
    tabs:
      -
        elements:
          -
            fieldUid: 394969a6-3be0-4051-9a2d-b6bd64d5fe88 # Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 0af9f014-4552-4a7d-9ed8-0e842075f655 # Copy
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 1bbe10a0-497c-4981-af67-29a9b319ea7a # Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 3966c26c-cf14-4ffe-8f77-b840c4a83630 # Image Linking
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: c8991351-88e9-418e-9275-e94187a7b482 # List
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 65777ad5-52ee-4c83-95e6-bc210e558785 # Review
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  0af9f014-4552-4a7d-9ed8-0e842075f655: # Copy
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: copy
    instructions: ''
    name: Copy
    searchable: false
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: ''
      purifyHtml: '1'
      redactorConfig: ''
      removeEmptyTags: '1'
      removeInlineStyles: '1'
      removeNbsp: '1'
      showHtmlButtonForNonAdmins: ''
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: enlarged
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
  1bbe10a0-497c-4981-af67-29a9b319ea7a: # Image
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: image
    instructions: ''
    name: Image
    searchable: false
    settings:
      allowSelfRelations: false
      allowUploads: true
      allowedKinds:
        - image
      defaultUploadLocationSource: 'volume:bb73898e-ad99-4608-a540-5a48638b8e64' # TPFG Web Assets
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      previewMode: full
      restrictFiles: '1'
      selectionLabel: ''
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:bb73898e-ad99-4608-a540-5a48638b8e64' # TPFG Web Assets
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: false
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  3966c26c-cf14-4ffe-8f77-b840c4a83630: # Image Linking
    columnSuffix: null
    contentColumnType: string(255)
    fieldGroup: null
    handle: imageLinking
    instructions: ''
    name: 'Image Linking'
    searchable: false
    settings:
      maxLength: '255'
      placeholder: null
      types:
        - url
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Url
  65777ad5-52ee-4c83-95e6-bc210e558785: # Review
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: review
    instructions: ''
    name: Review
    searchable: false
    settings:
      columns:
        __assoc__:
          -
            - d436bbc2-dd3b-4f78-9874-fbaf2954128d # Title
            -
              __assoc__:
                -
                  - width
                  - ''
          -
            - 25fce267-8c9e-4b4e-9fc7-2871cb20cbae # Body
            -
              __assoc__:
                -
                  - width
                  - ''
          -
            - 9f519328-0fe9-4fe6-8c6d-082d0dc1166f # Author
            -
              __assoc__:
                -
                  - width
                  - ''
          -
            - 90f4d851-27fe-450c-ab65-957b576ffa12 # Author Type
            -
              __assoc__:
                -
                  - width
                  - ''
          -
            - 50870231-3909-4dae-9cc3-7d39cdbf8811 # Image
            -
              __assoc__:
                -
                  - width
                  - ''
          -
            - 15752944-4e29-4c9d-9765-a0c0ff25f5af # Trustpilot Ranking
            -
              __assoc__:
                -
                  - width
                  - ''
      contentTable: '{{%stc_24_review}}'
      fieldLayout: matrix
      maxRows: ''
      minRows: ''
      placeholderKey: null
      propagationKeyFormat: null
      propagationMethod: all
      selectionLabel: ''
      staticField: ''
    translationKeyFormat: null
    translationMethod: site
    type: verbb\supertable\fields\SuperTableField
  394969a6-3be0-4051-9a2d-b6bd64d5fe88: # Title
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: blockTitle
    instructions: ''
    name: Title
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  c8991351-88e9-418e-9275-e94187a7b482: # List
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: blockList
    instructions: ''
    name: List
    searchable: false
    settings:
      columns:
        __assoc__:
          -
            - f7a3020d-3a35-49f4-a5e0-2f5b3d24dbc4 # Item
            -
              __assoc__:
                -
                  - width
                  - ''
      contentTable: '{{%stc_24_blocklist}}'
      fieldLayout: table
      maxRows: ''
      minRows: ''
      placeholderKey: null
      propagationKeyFormat: null
      propagationMethod: all
      selectionLabel: ''
      staticField: ''
    translationKeyFormat: null
    translationMethod: site
    type: verbb\supertable\fields\SuperTableField
handle: block
name: Block
sortOrder: 1
